stages:
        - test

test-python2:
        stage: test
        image: python:2.7-stretch
        script:
                - pip install -r requirements.txt
                - pytest

test-python3:
        stage: test
        image: python:3.7-buster
        script:
                - pip install -r requirements.txt
                - pytest
